Subject: PATH environment variable SET issue
From: Zutao Liu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 7 Aug 2017 02:18:28 +0000

Package: x2goserver
Version: 4.0.1.20-1

I have set the PATH environment variable with a bash file which placed in /etc/profile.d/, but the PATH variable will be reset by x2goserver, so now I can not set PATH environment variable by myself. Could you help let x2goserver not set the PATH variable.

Thanks to you.

I am using RHEL 6.

Best Regards

Zutao Liu 刘祖韬
Kinetic Technologies
Room 1107, Lingyang Building, Zuchongzhi Road 1077#, Pudong New Area, Shanghai, China
Cell: +86 13916678566
Email: [email-masked]<mailto:[email-masked]>
Web: http://www.kinet-ic.com<http://www.kinet-ic.com/>